<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
    <script src="js/jquery-1.12.3.min.js"></script>
    <script src="js/require.js"></script>
    <script src="modules/AppTransport.js"></script>
    <script src="js/parents.js"></script>
    <link href="css/parentsStyle.css" rel="stylesheet">
</head>
<body>
<h2></h2>
<table rules="rows" id="parentListTable"></table>
</body>
</html>